@media (min-width: 768px) {
	.md-quarter {
		width: 25%;
		float: left;
	}

	.md-half {
		width: 50%;
		float: left;
	}

	.mb-cart-section {
		display: none;
	}

	.navbar-nav {
	    padding-right: 210px;
	}

	.product-cat {
	    height: 100%;
	}

	.product-cat .btn.btn-primary.btn-gen {
	    position: absolute;
	    bottom: -40px;
	    left: 15px;
	}

	.bottom-about-wrap .container {
	    position: relative;
	}

	.woocommerce-account .woocommerce-MyAccount-content {
	    width: 70%;
	}
}


@media (min-width: 1025px) {
	.banner .slick-arrow {
		opacity: 0;
	}

	.banner:hover .slick-arrow {
	    opacity: 1;
	}
}


@media (min-width: 1470px) {
	.container {
		max-width: 1470px;
	}

	.slide-caption {
		max-width: 1440px;
	}
}

@media (max-width: 991px) {
	.product-cat {
	    margin-bottom: 30px;
	}

	.main-header .navbar-light .navbar-nav .menu-item > a {
		padding: 0 8px;
		font-size: 16px;
	}

	.banner .slide-caption {
		padding: 1rem;
	}

	.slide-caption h2 {
		font-size: 20px;
		margin-bottom: 10px;
	}

	.slide-caption h3 {
	    font-size: 16px;
	}

	.slide-caption .btn {
		font-size: 14px;
	}

	.woocommerce .woocommerce-checkout #customer_details .woocommerce-additional-fields__field-wrapper {
		margin-bottom: 30px;
	}

}

@media (max-width: 1280px) and (min-width: 1025px) {
	.image figure .thmb-title a {
		font-size: 22px;
	}

	.main-header .navbar-light .navbar-nav .menu-item > a {
		padding: 0 12px;
	}
}

@media (max-width: 1024px) and (min-width: 992px) {
	.main-header .navbar-light .navbar-nav .menu-item > a {
		padding: 0 12px;
	}

	.image figure .thmb-title a {
		font-size: 22px;
	}
}

@media (max-width: 1199px) and (min-width: 768px) {
	.sidebar-container form.mc4wp-form input[type=email],
	.sidebar-container .woocommerce-product-search .search-field {
	    width: 100%;
	    margin-bottom: 10px;
	}

	.sidebar-container form.mc4wp-form input[type=submit],
	.sidebar-container .woocommerce-product-search button {
		width: 100%;
		margin-left: 0;
	}

	.sidebar-container form.mc4wp-form .mc4wp-form-fields p:first-child {
	    width: 100%;
	    margin-bottom: 0;
	}

	.sidebar-container form.mc4wp-form .mc4wp-form-fields p:last-child {
	    display: block;
	}
}

@media (max-width: 991px) and (min-width: 768px) {
	.image figure .thmb-title a {
	    font-size: 17px;
	}

	.thmb-caption {
		padding: 1rem;
	}

	.caption-txt:after {
	    left: 0;
	    top: 0;
	    right: 0;
	    bottom: -17px;
	}

	.product-cat .btn.btn-primary.btn-gen {
		position: static;
	}

	.woocommerce-cart table.cart td.actions .coupon .input-text {
	    min-width: 219px;
	}

	.woocommerce-MyAccount-content .woocommerce-info {
	    display: flex;
	    flex-direction: column-reverse;
	    line-height: 1.2;
	}

	.woocommerce-MyAccount-content .woocommerce-info .woocommerce-Button.button {
	    max-width: 90px;
	    margin-top: 15px;
	}

	.woocommerce-MyAccount-content .woocommerce-error:before,
	.woocommerce-MyAccount-content .woocommerce-info:before,
	.woocommerce-MyAccount-content .woocommerce-message::before {
		top: auto;
	}

	.woocommerce .woocommerce-MyAccount-content .col2-set.woocommerce-Addresses .col-1,
	.woocommerce .woocommerce-MyAccount-content .col2-set.woocommerce-Addresses .col-2 {
	    width: 100%;
	}

	.woocommerce-cart table.cart td.actions .coupon + .button {
	    display: block;
	    margin-top: 45px;
	}

	.woocommerce .woocommerce-checkout #customer_details.col2-set .col-1,
	.woocommerce .woocommerce-checkout #customer_details.col2-set .col-2 {
	    width: 100%;
	}
}

@media (max-width: 767px) {

	.banner .slide-caption {
		padding: 1rem;
	}

	.logo {
	    max-width: 100px;
	}

	.main-header .main-top-header {
	    margin-top: 48px !important;
	}

	.main-header .navbar {
	    display: flex;
	    justify-content: space-between;
	}

	.main-header .navbar-light .navbar-nav .menu-item.wpmenucartli {
	    display: none;
	}

	.main-header .navbar-light .navbar-nav .menu-item:nth-last-child(2) a {
		border-bottom: 0;
	}

	.mb-cart-section {
		margin-left: 15px;
	}

	.top-right-wrap {
	    flex-direction: row-reverse;
	    justify-content: space-between;
	    align-items: center;
	}

	.top-user-account li a {
	    font-size: 0;
	}

	.top-user-account li a i.fa {
	    font-size: 28px;
	    margin-right: 0;
	    margin-top: 5px;
	}

	.top-user-account {
		margin-bottom: 0;
	}

	.top-right-wrap {
		margin-bottom: 15px;
	}

	.newsletter {
		background-image: none !important;
		padding: 15px;
	}

	.copyright {
	    display: block !important;
	    text-align: center;
	}

	.footer-nav {
		justify-content: center;
	}


	.opendays-block-wrap .image figure a {
		position: static;
	}

	.thmb-caption {
	    background: #fff;
	    padding: 1rem;
	    position: relative;
	    text-align: center;
	    transform: none;
	    left: 0;
	    bottom: 0;
	    margin: 0;
			max-width: initial;
			width: 100%;
	}

	.caption-txt {
	    position: relative;
	    background: rgba(255,255,255, .8);
	    padding: 1rem;
	}

	.thmb-caption h2 {
	    margin-bottom: 10px;
	    padding-bottom: 10px;
	}

	.thmb-caption p {
		margin-top: 0;
	}

	.navbar-nav .menu-item > a {
	    display: block;
	    border-bottom: 1px solid #4C395F;
	    width: calc(100% - 30px);
	    margin-left: auto;
	    margin-right: auto;
	    padding: 0 !important;
	}

	.navbar-nav .menu-item:last-child > a {
		border-bottom: 0;
	}

	.navbar-nav .dropdown .dropdown-toggle::after {
	    border: none;
	}

	.main-header .navbar-nav .menu-item.menu-item-has-children:after {
	    content: "\f078";
	    color: #4C395F;
	    position: absolute;
	    top: 5px;
	    right: 15px;
	    font-family: "Font Awesome 5 Free";
	    font-weight: 900;
	    z-index: 0;
	}

	.slide-caption-inner {
	    margin: auto;
	}

	.logo-wrap {
	    justify-content: left;
	}

	.woocommerce-account .woocommerce-MyAccount-content,
	.woocommerce-account .woocommerce-ResetPassword {
		margin-bottom: 30px;
		min-height: auto;
	}

	.shipping-calculator-form .select2-container--default .selection {
		text-align: left !important; 
	}

}

@media (max-width: 575px) {
	.logo-wrap {
	    justify-content: center;
	}

	.woocommerce ul.products[class*=columns-] li.product,
	.woocommerce-page ul.products[class*=columns-] li.product {
	    width: 100%;
	    float: none;
	}
}

@media (max-width: 479px) {
	.newsletter .mc4wp-form input[type="email"] {
		width: 100%;
	}

	.newsletter .mc4wp-form .mc4wp-form-fields p:first-child {
		margin-bottom: 4px;
	}

	.newsletter .mc4wp-form input[type="submit"] {
	    font-size: 16px;
	    width: 100%;
	}

	.newsletter .mc4wp-form .mc4wp-form-fields {
	    display: block;
	}

	.woocommerce-cart table.cart td.actions .coupon .input-text {
		min-width: 100%;
		margin-bottom: 4px;
	}

	.woocommerce table.cart td.actions .coupon .button {
		width: 100%;
	}

	.woocommerce-MyAccount-content .woocommerce-info {
	    display: flex;
	    flex-direction: column-reverse;
	    line-height: 1.2;
	    margin: 0;
	}

	.woocommerce-MyAccount-content .woocommerce-info .woocommerce-Button.button {
	    max-width: 90px;
	    margin-top: 15px;
	}

	.woocommerce-MyAccount-content .woocommerce-error:before,
	.woocommerce-MyAccount-content .woocommerce-info:before,
	.woocommerce-MyAccount-content .woocommerce-message::before {
		top: auto;
	}

	.woocommerce .woocommerce-MyAccount-content form .form-row-first,
	.woocommerce-page .woocommerce-MyAccount-content form .form-row-last,
	.woocommerce .woocommerce-checkout #customer_details.col2-set .form-row-first,
	.woocommerce .woocommerce-checkout #customer_details.col2-set .form-row-last,
	.woocommerce form.checkout_coupon .form-row-first,
	.woocommerce form.checkout_coupon .form-row-last {
	    width: 100%;
	    float: none;
	}
}